click on poi first and click add button to add a marker point

click on marker first and click delete button to delete a poi marker

click on dir button if there is 2 or more poi marker on map to know the shortest route
click export button to export result on image